using System;
namespace Volpe.Cafe.IO
{
    [Serializable]
    public sealed class InputException : IOException
    {
        #region 
        public InputException(string fileName) : this(fileName, string.Empty) { }
        public InputException(string fileName, string message) : this(fileName, message, null) { }
        public InputException(string fileName, string message, Exception innerException) : base(fileName, message, innerException, 1) { }
        #endregion
    }
}

